@charset "utf-8";

/* === 2nd Page =======================================

	- 成田ハイヤークーポン特典

==================================================== */



table.table01{
	margin-top: 10px;
	border-bottom:#c2c2c2 1px solid;
	border-left:#c2c2c2 1px solid;
}

table.table01 td{
	vertical-align: top;
	padding: 10px;
	border-top:#c2c2c2 1px solid;
	border-right:#c2c2c2 1px solid;
}

table.table01 td.blue{
	vertical-align: top;
	padding: 10px;
	background-color:#f3f8ff;
	border-top:#c2c2c2 1px solid;
	border-right:#c2c2c2 1px solid;
}

table.table01 td.center{
	vertical-align: middle;
	padding: 10px;
	border-top:#c2c2c2 1px solid;
	border-right:#c2c2c2 1px solid;
	text-align:center;
}

table.table01 td.blue_center{
	vertical-align: middle;
	padding: 10px;
	background-color:#f3f8ff;
	border-top:#c2c2c2 1px solid;
	border-right:#c2c2c2 1px solid;
	text-align:center;
}


table.table01 th{
	vertical-align: middle;
	padding: 10px;
	background-color:#c5d5ef;
	text-align:center;
	border-top:#c2c2c2 1px solid;
	border-right:#c2c2c2 1px solid;
}

.caption_right{
	text-align:right;
}


ul.itemize li, li.itemize {
	background: transparent url(/common/image/list-ico-01.gif) 4px 0.6em no-repeat;
	padding: 0px 0px 0px 8px;
}